<header>
    <div class="container-fluid">
       <div id="fade-menu"></div>
       <div id="menu-lateral">
          <div class="container">
             <div class="row base-menu">
                <div class="coluna2-nz">
                   <i class="fa fa-caret-right" aria-hidden="true"></i>
                </div>
                <div class="coluna10-nz">
                   <div class="logo-menu-lateral">
                         <img class="logo" src="imagens/logo.png" alt="Logo Infocards">
                   </div>
                </div>
             </div>
             <div class="row">
                <div class="col-md-12">
                   <ul>
                         <li><a href="/">Home</a></li>
                         <li><a href="/sobre">Sobre Nós</a></li>
                         <li><a href="/produtos">Produtos</a></li>
                         <li><a href="/servicos">Serviços</a></li>
                         <li><a href="/tecnologia">Tecnologias</a></li>
                         <li><a href="/clientes">Clientes e Cases</a></li>
                         <li><a href="/contato">Contato</a></li>
                   </ul>
                </div>
             </div>
             <div class="row">
                <div class="col-md-12">
                   <p>Área do Cliente</p>
                   <ul>
                      <li><a href="#">Clientes</a></li>
                      <li><a href="#">Conveniados</a></li>
                      <li><a href="#">Estabelecimentos</a></li>
                      <li><a href="#">Portadores</a></li>
                   </ul>
                </div>
             </div>
          </div>
       </div>
    </div>
    <div class="container">
       <div class="row">
          <div class="col-12">
             <div class="topline">
                <ul>
                   <li><a href="#">Clientes</a></li>
                   <li><a href="#">Conveniados</a></li>
                   <li><a href="#">Estabelecimentos</a></li>
                   <li><a href="#">Portadores</a></li>
                </ul>
             </div>
          </div>
       </div>
    </div>
    <div class="container-fluid">
       <div class="bg-servicos">
          <div class="container">
             <div class="row header-nav">
                <div class="col-xs-12 col-md-3">
                   <div class="cabecalho-logo">
                      <a href="/"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                   </div>
                </div>
                <div class="col-xs-12 col-md-9">
                   <div class="nav-menu">
                      <ul>
                         <li><a href="/">Home</a></li>
                         <li><a href="/sobre">Sobre Nós</a></li>
                         <li><a href="/produtos">Produtos</a></li>
                         <li><a href="/servicos"><b>Serviços</b></a></li>
                         <li><a href="/tecnologia">Tecnologias</a></li>
                         <li><a href="/clientes">Clientes e Cases</a></li>
                         <li><a href="/contato">Contato</a></li>
                      </ul>
                   </div>
                </div>
                <div id="icon-menu-lateral">
                      <i class="fa fa-bars" aria-hidden="true"></i>
                </div>
             </div>
             <div class="row">
                <div class="col-xs-12 col-md-6">
                   <div class="conheca-servicos">
                      <h1>Conheça abaixo nossos<br><strong>serviços</strong></h1>
                      <h2><strong>Somos o diferencial</strong> para quem busca a própria operação, concessão e gestão de crédito aos seus consumidores.</h2>
                   </div>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="img-servicos">
                        <img src="imagens/cartoes-servicos3.png">
                    </div>
                </div>
             </div>
          </div>
       </div>
    </div>
    <div class="wave6" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-2.54,53.78 C288.66,216.61 255.92,-130.75 529.06,85.36 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
 </header>
 <div class="container">
     <div class="row">
         <div class="col-xs-12 col-md-4">
             <div class="card-servico" id="viabilidade">
               <div class="titulo-card">
                   <h3>Projeto de viabilidade</h3>
               </div>
               <div class="texto-card">
                   <p>Elaboração do Plano de Negócios, com base na realidade do cliente, para projeção de resultados e decisão quanto ao lançamento do produto Cartão de Crédito Próprio, considerando também os aspectos tributários e legais da operação.</p>
               </div>
             </div>
         </div>
         <div class="col-xs-12 col-md-4">
             <div class="card-servico" id="importacao">
                 <div class="titulo-card">
                   <h3>Plano de Importação do Produto</h3>
               </div>
               <div class="texto-card">
                   <p>Elaboração e execução do plano, analisando criteriosamente as necessidades apontadas pelo mercado consumidor do cliente, englobando o plano de trabalho e cronograma detalhados de todas as fases do processo de criação e ativação comercial do novo produto.</p>
               </div>
             </div>
         </div>
         <div class="col-xs-12 col-md-4">
             <div class="card-servico" id="gestao">
                 <div class="titulo-card">
                   <h3>Gestão Comercial e Financeira</h3>
               </div>
               <div class="texto-card">
                   <p>Suporte a Gestão Comercial e Financeira com Ferramentas de análises especializadas – Roll Rate, Safras de Cadastramento, Cubos OLAP(Cadastral, Risco, Comportamental) e BI para análise exploratória de dados.</p>
               </div>
             </div>
         </div>
     </div>
     <div class="row">
           <div class="col-xs-12 col-md-4">
               <div class="card-servico" id="operacional">
                 <div class="titulo-card">
                     <h3>Gestão Operacional</h3>
                 </div>
                 <div class="texto-card">
                     <p>Remessa e recepção dos arquivos de informações com os produtores de cartões e faturas, Correios, Bancos, assessorias de cobrança, entidades de proteção ao crédito, etc.</p>
                 </div>
               </div>
           </div>
           <div class="col-xs-12 col-md-4">
               <div class="card-servico" id="operacao24x7">
                   <div class="titulo-card">
                     <h3>Operação 24x7</h3>
                 </div>
                 <div class="texto-card">
                     <p>Operação 24 x 7, com monitoramento automático da qualidade dos serviços, links de conexão com os clientes e processamento em servidores próprios, alojados em Data Center de 1ª linha.</p>
                 </div>
               </div>
           </div>
           <div class="col-xs-12 col-md-4">
               <div class="card-servico" id="licenciamento">
                   <div class="titulo-card">
                     <h3>Licenciamento de Uso</h3>
                 </div>
                 <div class="texto-card">
                     <p>Licenciamento de uso de Software para processamento completo nas instalações do cliente.</p>
                 </div>
               </div>
           </div>
       </div>
     <div class="row final">
         <div class="col-xs-12 col-md-4">
             <div class="card-servico" id="software">
               <div class="titulo-card">
                   <h3>Software Flexível</h3>
               </div>
               <div class="texto-card">
                   <p>Desenvolvimento e customização de Software, em constante evolução, conforme demandas dos clientes e necessidades apontadas pelo mercado.</p>
               </div>
             </div>
         </div>
         <div class="col-xs-12 col-md-4">
             <div class="card-servico" id="helpdesk">
                 <div class="titulo-card">
                   <h3>Help Desk</h3>
               </div>
               <div class="texto-card">
                   <p>Suporte constante via telefone e plataforma de atendimento pelas equipes responsáveis pela operação dos produtos.</p>
               </div>
             </div>
         </div>
         <div class="col-xs-12 col-md-4">
             <div class="card-servico" id="treinamento">
                 <div class="titulo-card">
                   <h3>Treinamento</h3>
               </div>
               <div class="texto-card">
                   <p>Durante a implantação e periodicamente, durante o ciclo de vida dos produtos, sempre que necessário.</p>
               </div>
             </div>
         </div>
     </div>
 </div>